<template>
    <div class="layout-main">
        <!-- Maquetación para la cabecera en pequeno -->
        <Header />
        <!-- Fin Maquetación para la cabecera en pequeno -->
        <!-- Contenido del home -->
        <div class="mt-5">
        <slot />
        </div>
        <!-- Fin contenido del home -->
        <Footer />
    </div>
</template>

<script>
import Header from '@/components/Header.vue'
import Footer from '@/components/Footer.vue'

export default {
    components: {
        Header,
        Footer
    }
}
</script>

<style lang="scss" scoped>

</style>